#header {
    display: none
}

#main {
    padding-top: 0
}

body {
    background-image: none
}

a, a:visited, a:link {
    color: #239beb
}

a:hover {
    color: #e72436
}

#sticky_footer {
    background-color: white
}

body #sticky_footer {
    background-image: none;
    border-top: none
}

body #footer p a, body #footer p a:visited, body #footer p a:hover, body #footer p a:link {
    color: #666
}

body #footer .powered-by-logo .powered-by-text {
    color: #666
}

.powered-by-logo img {
    content: url(https://s3.amazonaws.com/rocky-ovr/rock-the-vote-horz-logo.png)
}

#main .download .rollover_button a, #main form .rollover_button button {
    background-color: #fff;
    border: 1px solid #000;
    color: #000 !important
}

#main form .rollover_button button:hover, #main .download .rollover_button a:hover {
    color: #fff;
    background-color: #239beb
}

#main form ul .has_license .checkbox-explanation p, #main form ul.flat .has_license .checkbox-explanation p {
    color: #239beb;
    border: 2px solid #000
}

#main .step_4 h1 {
    color: #fff;
    background: #239beb
}

fieldset.active {
    border-color: #239beb
}
.state-integration h1 {
color: black !important;
background: transparent !important;
}
#sticky_footer {
position: relative !important;
}
#main form ul li div input, #main form ul li.width_f div input, #main form ul.flat li div input, #main form ul.flat li.width_f div input {
height: 30px;
padding: 3px 3px;
font-size: 14px;
}
#main form ul li div select, #main form ul li.width_f div select, #main form ul.flat li div select, #main form ul.flat li.width_f div select {
padding: 3px 40px 3px 5px;
height: 30px;
}
#main form ul li.registrant-form__us-citizen__line h3, #main form ul li.registrant-form__will-be-18-by-election__line h3, #main form ul li.registrant-form__required-checkbox h3, #main form ul li.width_f.registrant-form__us-citizen__line h3, #main form ul li.width_f.registrant-form__will-be-18-by-election__line h3, #main form ul li.width_f.registrant-form__required-checkbox h3, #main form ul.flat li.registrant-form__us-citizen__line h3, #main form ul.flat li.registrant-form__will-be-18-by-election__line h3, #main form ul.flat li.registrant-form__required-checkbox h3, #main form ul.flat li.width_f.registrant-form__us-citizen__line h3, #main form ul.flat li.width_f.registrant-form__will-be-18-by-election__line h3, #main form ul.flat li.width_f.registrant-form__required-checkbox h3 {
margin-top: 0;
}

.stacked span.error, .stacked span.example {
height: 20px;
line-height: 20px;
margin-left: 0px;
}

@media screen and (max-width: 468px) {
body #main form ul li.registrant-form__us-citizen__line, body #main form ul li.registrant-form__will-be-18-by-election__line, body #main form ul li.registrant-form__change-of-name__line, body #main form ul li.width_f.registrant-form__us-citizen__line, body #main form ul li.width_f.registrant-form__will-be-18-by-election__line, body #main form ul li.width_f.registrant-form__change-of-name__line, body #main form ul.flat li.registrant-form__us-citizen__line, body #main form ul.flat li.registrant-form__will-be-18-by-election__line, body #main form ul.flat li.registrant-form__change-of-name__line, body #main form ul.flat li.width_f.registrant-form__us-citizen__line, body #main form ul.flat li.width_f.registrant-form__will-be-18-by-election__line, body #main form ul.flat li.width_f.registrant-form__change-of-name__line {
margin-top: 0px;
}
#main form ul li.registrant-form__us-citizen__line, #main form ul li.registrant-form__will-be-18-by-election__line, #main form ul li.registrant-form__required-checkbox, #main form ul li.width_f.registrant-form__us-citizen__line, #main form ul li.width_f.registrant-form__will-be-18-by-election__line, #main form ul li.width_f.registrant-form__required-checkbox, #main form ul.flat li.registrant-form__us-citizen__line, #main form ul.flat li.registrant-form__will-be-18-by-election__line, #main form ul.flat li.registrant-form__required-checkbox, #main form ul.flat li.width_f.registrant-form__us-citizen__line, #main form ul.flat li.width_f.registrant-form__will-be-18-by-election__line, #main form ul.flat li.width_f.registrant-form__required-checkbox {
margin: 10px auto;
padding: 10px 15px;
}
#main form ul li h3, #main form ul li.width_f h3, #main form ul.flat li h3, #main form ul.flat li.width_f h3 {
height: 15px;
}
#main form fieldset legend {
padding-top: 5px;
}
#main {
padding: 0 0 0 25px;
}
#main .step_2 #other_language_link, #main .step_3 #other_language_link {
display: none !important
}
.step_2 #other_language_link, .step_3 #other_language_link {
    display: none;
}
}
